/*Custom css*/
.header-top .header-top-right li a {
    padding: 5px;
}

.header-cart-option li a {
    font-size: 16px !important;
    padding: 5px;
    margin-left: 2px;
    padding: 5px !important;
}

.header-cart-option li {
    font-size: 16px !important;
    border-radius: 5px;
}

a:not(.disabled):hover {
  background-color: var(--main-color) !important;
  outline: none;
  text-decoration: none;
  color: white !important;
}

.check-btn:hover {
  background-color: var(--main-color) !important;
  color: white !important;
}

.myaccount-tab-menu a:hover, .myaccount-tab-menu a.active {
    border-color: var(--main-color);
    background-color: var(--main-color) !important;
    color: white !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 30px !important;
}

.highlight {
  animation: highlighter 2s linear infinite;
}



.highlight-fast {
  animation: highlighter-fast .5s linear infinite;
}


.highlight span span {
  background-color: rgb(255, 171, 171);
  color: red !important;
  height: 30px !important;
  border-radius: 4px;
}

.highlight b {
  border-color: red transparent transparent transparent !important;
}


.header-top {
  position: fixed !important;
  width: 100% !important;
  z-index: 1100 !important;
}

.header-menu-area {
  margin-top: -50px !important;
}

@keyframes highlighter {
  50% {
      opacity: .5;
  }
}

@keyframes highlighter-fast {
  50% {
      opacity: .2;
  }
}

.header-menu-area.sticker {
  top: 0;
  margin-top: 0;
  position: fixed;
  width: 100%;
  z-index: 1050 !important;
  background-color: #fff;
  -webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, .2);
  -webkit-animation: none !important;
  animation: none !important;
  top: 102px !important;
}

.header-menu-area-bg {
  min-height: 137px;
}

.login-reg-form-wrap {
    min-height: 370px;
 }

#contacto {
  display: none !important;
}